#cmsleiste {
	position:fixed;
	top:0;
	width:100%;
	z-index:100000;
	color:#FFF;
	background-color:#000;
	font-size:0.9em;
}
#cmsleiste a {
	color:#FFF;
	background-color:#000;
	font-style:normal;
	font-size:1em;
}

.drittel {
	width:32%;
}

.kein-abstand-danach {
	margin-bottom:0;
	padding-bottom:0;
}

.tms-footer__logo {max-width:9rem;}

@media screen and (max-width:640px){
	.drittel {width:98%}
}

.pagination li {
	list-style: none;
	float:left;
	padding:2px 3px;
	
}

.inline-form .form-control {
	width:auto;
	display:inline-block;
}

.kurs {margin-bottom:2em;}

.kursdetail {
	margin-bottom:50px;
}

.tms-header {
	pointer-events: none;
}
.container {
	pointer-events: all;
}

.noslider.left figure {
	float:left;
	margin:0 15px 15px 0;
}
#myname {display:none;}
table.grid {
	border-collapse:collapse;
}
table.grid th, table.grid td {
	border:1px solid #446523;
	padding:3px 5px;
}
.beitrag-detail table.grid td a {
	font-weight:normal;
}

div.grid {
	overflow:hidden;
}
div.grid div {
	float:left;
	margin-bottom:20px;
}
div.grid div:first-child {
	margin-right:50px;
}
div.grid select {
	border:0;
}
#workshop input[type=text], #workshop input[type=email], #workshop select {
	width:290px;
}
#workshop select {
	padding:5px 0;
}
div.ws-div textarea {
	width:100%;
	max-width:800px;
}
div.ws-div textarea.no-border {
	border:0;
}
@media screen and (max-width:640px){
	div.grid div {
		float:none;
		margin-right:0;
	}
	#workshop th, #workshop td {
		display:block;
		width:100%;
	}
}
input.no-border {border:0;}

.btn.btn-list {
	padding: 0.4rem .0.2rem !important;
	font-size:0.8rem !important;
	width: 100% !important;
	margin: 0.6rem 0 0 0 !important;
}

.rahmen {
	border:1px solid #e9eae5;
	padding: 1em;
}

.rahmen label {
	display:block;
	margin-bottom:0;
}

.mt-1 {
	margin-top: 1em !important;
}